/*     21117 : 한줄 텍스트      */
.text__21117__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__21117__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__21117__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__21117__ p {font-size:25px;}
}

/*     21118 : 실선      */
.solid_line__21118__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__21118__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__21118__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__21118__ {height:20px;}
}

/*     21121 : 장문 텍스트      */
.textarea__21121__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21121__ p {font-size:15px}
}

/*     21124 : 타이틀 텍스트      */
.title__21124__ {font-size:0}
.title__21124__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__21124__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__21124__.style_top p {padding-top:10px}
.title__21124__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__21124__.style_right p {padding-right:14px}
.title__21124__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__21124__.style_bottom p {padding-bottom:12px}
.title__21124__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__21124__.style_left p {padding-left:14px}
.title__21124__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__21124__.style_circle1 p {padding-left:18px}
.title__21124__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__21124__.style_circle2 p {padding-left:18px}
.title__21124__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21124__ p {font-size:20px}
	.title__21124__.style_top p:before {width:20px}
	.title__21124__.style_right p:before {height:20px}
	.title__21124__.style_bottom p:before {width:20px}
	.title__21124__.style_left p:before {height:20px}
}

/*     21125 : 이미지 리스트 (타일형)      */
.img_tile__21125__ {overflow:hidden;}
.img_tile__21125__ * {box-sizing:border-box;}
.img_tile__21125__ .img_inner {margin:0 -5px;}
.img_tile__21125__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__21125__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__21125__ .item a {display:block; text-decoration:none;}
.img_tile__21125__ .figure {display:block;}
.img_tile__21125__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__21125__ .caption {display:block; margin-top:10px;}
.img_tile__21125__ .caption > span {display:block;}
.img_tile__21125__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__21125__ .caption > span.content {color:#444;}

.text_sml__21125__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__21125__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__21125__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__21125__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__21125__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__21125__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__21125__ .item {width:100%;}
.col_m_2__21125__ .item {width:50%;}
.col_m_3__21125__ .item {width:33.3333%;}
.col_m_4__21125__ .item {width:25%;}
.col_m_1__21125__ .item,
.col_m_2__21125__ .item2n,
.col_m_3__21125__ .item3n,
.col_m_4__21125__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__21125__ .item,
	.col_m_2__21125__ .item2n,
	.col_m_3__21125__ .item3n,
	.col_m_4__21125__ .item4n {clear:none;}

	.col_t_1__21125__ .item {width:100%;}
	.col_t_2__21125__ .item {width:50%;}
	.col_t_3__21125__ .item {width:33.3333%;}
	.col_t_4__21125__ .item {width:25%;}
	.col_t_5__21125__ .item {width:20%;}
	.col_t_6__21125__ .item {width:16.6666%;}
	.col_t_1__21125__ .item,
	.col_t_2__21125__ .item2n,
	.col_t_3__21125__ .item3n,
	.col_t_4__21125__ .item4n,
	.col_t_5__21125__ .item5n,
	.col_t_6__21125__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__21125__ .img_inner {margin:0 -10px;}
	.img_tile__21125__ .item {padding:10px;}

	.col_t_1__21125__ .item,
	.col_t_2__21125__ .item2n,
	.col_t_3__21125__ .item3n,
	.col_t_4__21125__ .item4n,
	.col_t_5__21125__ .item5n,
	.col_t_6__21125__ .item6n {clear:none;}

	.col_pc_1__21125__ .item {width:100%;}
	.col_pc_2__21125__ .item {width:50%;}
	.col_pc_3__21125__ .item {width:33.3333%;}
	.col_pc_4__21125__ .item {width:25%;}
	.col_pc_5__21125__ .item {width:20%;}
	.col_pc_6__21125__ .item {width:16.6666%;}
	.col_pc_1__21125__ .item,
	.col_pc_2__21125__ .item2n,
	.col_pc_3__21125__ .item3n,
	.col_pc_4__21125__ .item4n,
	.col_pc_5__21125__ .item5n,
	.col_pc_6__21125__ .item6n {clear:both;}
}

/*     21130 : 타이틀 텍스트      */
.title__21130__ {padding:12px 15px; background:#1c9fbb;}
.title__21130__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21130__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21130__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21130__ {padding:12px 20px;}
	.title__21130__ .title_inner {display:table; text-align:center;}
	.title__21130__ p {display:table-cell;}
	.title__21130__ p.title_cont1 {font-size:16px;}
	.title__21130__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21130__ {padding:15px 25px;}
	.title__21130__ p.title_cont1 {font-size:20px;}
	.title__21130__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21131 : 장문 텍스트      */
.textarea__21131__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21131__ p {font-size:15px}
}

/*     21139 : 이미지      */
.img__21139__ {max-width:100%}
.img__21139__ * {box-sizing:border-box}
.img__21139__ a {display:block;vertical-align:top}
.img__21139__ img {width:300px;vertical-align:top}

/*     21142 : 타이틀 텍스트      */
.title__21142__ {padding:12px 15px; background:#1c9fbb;}
.title__21142__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21142__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21142__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21142__ {padding:12px 20px;}
	.title__21142__ .title_inner {display:table; text-align:center;}
	.title__21142__ p {display:table-cell;}
	.title__21142__ p.title_cont1 {font-size:16px;}
	.title__21142__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21142__ {padding:15px 25px;}
	.title__21142__ p.title_cont1 {font-size:20px;}
	.title__21142__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21143 : 장문 텍스트      */
.textarea__21143__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21143__ p {font-size:15px}
}

/*     21132 : 타이틀 텍스트      */
.title__21132__ {padding:12px 15px; background:#8b9597;}
.title__21132__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21132__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21132__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21132__ {padding:12px 20px;}
	.title__21132__ .title_inner {display:table; text-align:center;}
	.title__21132__ p {display:table-cell;}
	.title__21132__ p.title_cont1 {font-size:16px;}
	.title__21132__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21132__ {padding:15px 25px;}
	.title__21132__ p.title_cont1 {font-size:20px;}
	.title__21132__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21133 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21133__ .inline_block__21133__ {display:inline-block;vertical-align:top}
.text_wrap__21133__ .inline_block__21133__ .inner__21133__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21133__ .inline_block__21133__ .inner__21133__ .icon__21133__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21133__ .inline_block__21133__ .inner__21133__ .icon__21133__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21133__ .inline_block__21133__ .inner__21133__ .text__21133__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21133__.s_size_75 .inline_block__21133__ .inner__21133__ .icon__21133__ {padding-right:.5em;font-size:.75em}
.text_wrap__21133__.s_size_100 .inline_block__21133__ .inner__21133__ .icon__21133__ {padding-right:.5em;font-size:1em}
.text_wrap__21133__.s_size_150 .inline_block__21133__ .inner__21133__ .icon__21133__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21133__.s_size_200 .inline_block__21133__ .inner__21133__ .icon__21133__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21133__.s_size_250 .inline_block__21133__ .inner__21133__ .icon__21133__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21133__ .inline_block__21133__ .inner__21133__ {font-size:15px}
}

/*     21134 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21134__ .inline_block__21134__ {display:inline-block;vertical-align:top}
.text_wrap__21134__ .inline_block__21134__ .inner__21134__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21134__ .inline_block__21134__ .inner__21134__ .icon__21134__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21134__ .inline_block__21134__ .inner__21134__ .icon__21134__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21134__ .inline_block__21134__ .inner__21134__ .text__21134__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21134__.s_size_75 .inline_block__21134__ .inner__21134__ .icon__21134__ {padding-right:.5em;font-size:.75em}
.text_wrap__21134__.s_size_100 .inline_block__21134__ .inner__21134__ .icon__21134__ {padding-right:.5em;font-size:1em}
.text_wrap__21134__.s_size_150 .inline_block__21134__ .inner__21134__ .icon__21134__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21134__.s_size_200 .inline_block__21134__ .inner__21134__ .icon__21134__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21134__.s_size_250 .inline_block__21134__ .inner__21134__ .icon__21134__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21134__ .inline_block__21134__ .inner__21134__ {font-size:15px}
}

/*     21135 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21135__ .inline_block__21135__ {display:inline-block;vertical-align:top}
.text_wrap__21135__ .inline_block__21135__ .inner__21135__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21135__ .inline_block__21135__ .inner__21135__ .icon__21135__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21135__ .inline_block__21135__ .inner__21135__ .icon__21135__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21135__ .inline_block__21135__ .inner__21135__ .text__21135__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21135__.s_size_75 .inline_block__21135__ .inner__21135__ .icon__21135__ {padding-right:.5em;font-size:.75em}
.text_wrap__21135__.s_size_100 .inline_block__21135__ .inner__21135__ .icon__21135__ {padding-right:.5em;font-size:1em}
.text_wrap__21135__.s_size_150 .inline_block__21135__ .inner__21135__ .icon__21135__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21135__.s_size_200 .inline_block__21135__ .inner__21135__ .icon__21135__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21135__.s_size_250 .inline_block__21135__ .inner__21135__ .icon__21135__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21135__ .inline_block__21135__ .inner__21135__ {font-size:15px}
}

/*     21136 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21136__ .inline_block__21136__ {display:inline-block;vertical-align:top}
.text_wrap__21136__ .inline_block__21136__ .inner__21136__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21136__ .inline_block__21136__ .inner__21136__ .icon__21136__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21136__ .inline_block__21136__ .inner__21136__ .icon__21136__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21136__ .inline_block__21136__ .inner__21136__ .text__21136__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21136__.s_size_75 .inline_block__21136__ .inner__21136__ .icon__21136__ {padding-right:.5em;font-size:.75em}
.text_wrap__21136__.s_size_100 .inline_block__21136__ .inner__21136__ .icon__21136__ {padding-right:.5em;font-size:1em}
.text_wrap__21136__.s_size_150 .inline_block__21136__ .inner__21136__ .icon__21136__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21136__.s_size_200 .inline_block__21136__ .inner__21136__ .icon__21136__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21136__.s_size_250 .inline_block__21136__ .inner__21136__ .icon__21136__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21136__ .inline_block__21136__ .inner__21136__ {font-size:15px}
}

/*     21141 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21141__ .inline_block__21141__ {display:inline-block;vertical-align:top}
.text_wrap__21141__ .inline_block__21141__ .inner__21141__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21141__ .inline_block__21141__ .inner__21141__ .icon__21141__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21141__ .inline_block__21141__ .inner__21141__ .icon__21141__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21141__ .inline_block__21141__ .inner__21141__ .text__21141__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21141__.s_size_75 .inline_block__21141__ .inner__21141__ .icon__21141__ {padding-right:.5em;font-size:.75em}
.text_wrap__21141__.s_size_100 .inline_block__21141__ .inner__21141__ .icon__21141__ {padding-right:.5em;font-size:1em}
.text_wrap__21141__.s_size_150 .inline_block__21141__ .inner__21141__ .icon__21141__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21141__.s_size_200 .inline_block__21141__ .inner__21141__ .icon__21141__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21141__.s_size_250 .inline_block__21141__ .inner__21141__ .icon__21141__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21141__ .inline_block__21141__ .inner__21141__ {font-size:15px}
}

/*     21140 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__21140__ .inline_block__21140__ {display:inline-block;vertical-align:top}
.text_wrap__21140__ .inline_block__21140__ .inner__21140__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__21140__ .inline_block__21140__ .inner__21140__ .icon__21140__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__21140__ .inline_block__21140__ .inner__21140__ .icon__21140__:before {content:'\e607';font-family:"icomoon_text_list"}
.text_wrap__21140__ .inline_block__21140__ .inner__21140__ .text__21140__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__21140__.s_size_75 .inline_block__21140__ .inner__21140__ .icon__21140__ {padding-right:.5em;font-size:.75em}
.text_wrap__21140__.s_size_100 .inline_block__21140__ .inner__21140__ .icon__21140__ {padding-right:.5em;font-size:1em}
.text_wrap__21140__.s_size_150 .inline_block__21140__ .inner__21140__ .icon__21140__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__21140__.s_size_200 .inline_block__21140__ .inner__21140__ .icon__21140__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__21140__.s_size_250 .inline_block__21140__ .inner__21140__ .icon__21140__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__21140__ .inline_block__21140__ .inner__21140__ {font-size:15px}
}

/*     21137 : 타이틀 텍스트      */
.title__21137__ {padding:12px 15px; background:#1c9fbb;}
.title__21137__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__21137__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__21137__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__21137__ {padding:12px 20px;}
	.title__21137__ .title_inner {display:table; text-align:center;}
	.title__21137__ p {display:table-cell;}
	.title__21137__ p.title_cont1 {font-size:16px;}
	.title__21137__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__21137__ {padding:15px 25px;}
	.title__21137__ p.title_cont1 {font-size:20px;}
	.title__21137__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     21138 : 장문 텍스트      */
.textarea__21138__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__21138__ p {font-size:15px}
}

/*     21144 : 타이틀 텍스트      */
.title__21144__ {font-size:0;}
.title__21144__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__21144__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__21144__.style_top p {padding-top:10px;}
.title__21144__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__21144__.style_right p {padding-right:14px;}
.title__21144__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__21144__.style_bottom p {padding-bottom:12px;}
.title__21144__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__21144__.style_left p {padding-left:14px;}
.title__21144__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__21144__.style_circle1 p {padding-left:18px;}
.title__21144__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__21144__.style_circle2 p {padding-left:18px;}
.title__21144__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__21144__ p {font-size:20px;}
	.title__21144__.style_top p:before {width:20px;}
	.title__21144__.style_right p:before {height:20px;}
	.title__21144__.style_bottom p:before {width:20px;}
	.title__21144__.style_left p:before {height:20px;}
}

/*     21145 : 이미지 리스트 (타일형)      */
.img_tile__21145__{margin:-5px;}
.img_tile__21145__:after{content:'';display:block;clear:both;}
.img_tile__21145__ *{-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__21145__ .item{float:left;width:100%;padding:5px;}
.img_tile__21145__ .item a{display:block;text-decoration:none;}
.img_tile__21145__ .item div{position:relative;padding:20px 5px 20px 15px;}
.img_tile__21145__ .figure{display:block;position:absolute;right:15px;top:0;bottom:0;width:48px;height:48px;margin:auto 0;}
.img_tile__21145__ .figure img{max-width:100%;vertical-align:top;}
.img_tile__21145__ .caption{display:block;}
.img_tile__21145__ .caption > span{overflow:hidden;white-space: nowrap;text-overflow: ellipsis;}
.img_tile__21145__ .caption > span.subject{display:block;color:#ffffff;font-weight:bold;}
.img_tile__21145__ .caption > span.content{display:block;color:#ffffff;}

.text_sml__21145__ .caption > span.subject{font-size:14px;line-height:1.6em;}
.text_med__21145__ .caption > span.subject{font-size:16px;line-height:1.4em;}
.text_big__21145__ .caption > span.subject{font-size:18px;line-height:1.4em;}

.img_tile__21145__ .item:nth-child(1) div{background:#c19c80;}
.img_tile__21145__ .item:nth-child(2) div{background:#b1835b;}
.img_tile__21145__ .item:nth-child(3) div{background:#986f50;}
.img_tile__21145__ .item:nth-child(4) div{background:#986351;}
.img_tile__21145__ .item:nth-child(5) div{background:#b2745c;}
.img_tile__21145__ .item:nth-child(6) div{background:#c39081;}

.col_m_1__21145__ .item{width:100%;}
.col_m_2__21145__ .item{width:50%;}
.col_m_3__21145__ .item{width:33.3333%;}
.col_m_4__21145__ .item{width:25%;}
.col_m_1__21145__ .item,
.col_m_2__21145__ .item2n,
.col_m_3__21145__ .item3n,
.col_m_4__21145__ .item4n{clear:both;}

@media (min-width:768px){

	.col_m_1__21145__ .item,
	.col_m_2__21145__ .item2n,
	.col_m_3__21145__ .item3n,
	.col_m_4__21145__ .item4n{clear:none;}

	.col_t_1__21145__ .item{width:100%;}
	.col_t_2__21145__ .item{width:50%;}
	.col_t_3__21145__ .item{width:33.3333%;}
	.col_t_4__21145__ .item{width:25%;}
	.col_t_5__21145__ .item{width:20%;}
	.col_t_6__21145__ .item{width:16.6666%;}
	.col_t_1__21145__ .item,
	.col_t_2__21145__ .item2n,
	.col_t_3__21145__ .item3n,
	.col_t_4__21145__ .item4n,
	.col_t_5__21145__ .item5n,
	.col_t_6__21145__ .item6n{clear:both;}
}

@media (min-width:1024px){
	

	.col_t_1__21145__ .item,
	.col_t_2__21145__ .item2n,
	.col_t_3__21145__ .item3n,
	.col_t_4__21145__ .item4n,
	.col_t_5__21145__ .item5n,
	.col_t_6__21145__ .item6n{clear:none;}

	.col_pc_1__21145__ .item{width:100%;}
	.col_pc_2__21145__ .item{width:50%;}
	.col_pc_3__21145__ .item{width:33.3333%;}
	.col_pc_4__21145__ .item{width:25%;}
	.col_pc_5__21145__ .item{width:20%;}
	.col_pc_6__21145__ .item{width:16.6666%;}
	.col_pc_1__21145__ .item,
	.col_pc_2__21145__ .item2n,
	.col_pc_3__21145__ .item3n,
	.col_pc_4__21145__ .item4n,
	.col_pc_5__21145__ .item5n,
	.col_pc_6__21145__ .item6n{clear:both;}
}

